# DropPartitionReq

Package io.milvus.v2.service.partition.request

## Class DropPartitionReq

- java.lang.Object
- - io.milvus.v2.service.partition.request.DropPartitionReq

    public class DropPartitionReq
    extends java.lang.Object

### Constructor Summary

Constructors
`DropPartitionReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DropPartitionReq

    public DropPartitionReq()